Last Comment Bug 714496 - Intermittent TEST-UNEXPECTED-PASS test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
: Intermittent TEST-UNEXPECTED-PASS test_smilCSSInherit.xhtml | deeply-inherite...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: SVG (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla12
Assigned To: Daniel Holbert [:dholbert]
:
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-12-31 22:27 PST by Phil Ringnalda (:philor, back in August)
Modified: 2012-11-25 19:31 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
disable the test (1.54 KB, patch)
2012-01-28 11:46 PST, Daniel Holbert [:dholbert]
jwatt: review+
Details | Diff | Splinter Review

Description Phil Ringnalda (:philor, back in August) 2011-12-31 22:27:16 PST
According to http://mxr.mozilla.org/mozilla-central/source/content/smil/test/test_smilCSSInherit.xhtml#75 there's a 1/11! chance of hitting this, and I'd like my lottery winnings, please:

https://tbpl.mozilla.org/php/getParsedLog.php?id=8260997&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2011-12-31 21:39:42 PST for push d77b056ed4bd

86412 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 1 Robert Longson 2012-01-01 04:39:06 PST
(In reply to Phil Ringnalda (:philor) from comment #0)
> According to
> http://mxr.mozilla.org/mozilla-central/source/content/smil/test/
> test_smilCSSInherit.xhtml#75 there's a 1/11! chance of hitting this, and I'd
> like my lottery winnings, please:
> 

Sure, just send the 50$ release fee to the following address...
Comment 2 Treeherder Robot 2012-01-02 08:55:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8275071&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-1/5 on 2012-01-02 06:38:35

86425 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 3 Phil Ringnalda (:philor, back in August) 2012-01-02 08:56:03 PST
Might be time to recalculate those odds, you might have partly fixed it :)
Comment 4 Daniel Holbert [:dholbert] 2012-01-02 11:40:29 PST
Weird!

We can always add a few more levels of nesting to the test - that should make it harder to accidentally pass.
Comment 5 Treeherder Robot 2012-01-03 07:39:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8289632&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-1/5 on 2012-01-03 06:48:30

86406 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 6 Treeherder Robot 2012-01-03 10:43:16 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8293930&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-03 10:17:21

87968 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 7 Treeherder Robot 2012-01-04 03:15:26 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=8313254&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-04 01:32:36

86418 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 8 Treeherder Robot 2012-01-04 07:45:41 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8317376&tree=UX
Rev3 Fedora 12x64 ux opt test mochitests-1/5 on 2012-01-04 07:09:30

86419 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 9 Treeherder Robot 2012-01-04 08:17:38 PST
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=8317993&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-04 07:38:52

86474 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 10 Treeherder Robot 2012-01-04 19:33:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8333856&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-04 18:57:40

86424 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 11 Treeherder Robot 2012-01-05 14:44:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8357663&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-05 14:03:44

86407 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 12 Treeherder Robot 2012-01-05 15:43:05 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8359292&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-05 15:04:18

86452 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 13 Treeherder Robot 2012-01-05 19:32:03 PST
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=8364246&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try opt test mochitests-1/5 on 2012-01-05 18:36:09

87905 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 14 Treeherder Robot 2012-01-06 18:44:14 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8392990&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-06 18:15:26

86447 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 15 Treeherder Robot 2012-01-09 04:54:01 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8415992&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitests-1/5 on 2012-01-09 03:55:31

86447 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 16 Treeherder Robot 2012-01-09 12:38:45 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8423603&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-09 11:49:57

86617 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 17 Treeherder Robot 2012-01-09 14:30:06 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8425587&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-09 13:08:51

88095 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 18 Treeherder Robot 2012-01-09 20:52:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8426650&tree=Services-Central
Rev3 Fedora 12x64 services-central opt test mochitests-1/5 on 2012-01-09 13:44:27

86431 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 19 Treeherder Robot 2012-01-10 09:09:32 PST
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8448760&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-10 08:42:57

86612 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 20 Treeherder Robot 2012-01-13 04:36:34 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8528665&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-1/5 on 2012-01-13 04:11:05

86625 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 21 Treeherder Robot 2012-01-15 07:26:25 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8565014&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-1/5 on 2012-01-15 06:38:53

86653 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 22 Treeherder Robot 2012-01-17 10:36:01 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8612454&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2012-01-17 10:11:06

86639 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 23 Treeherder Robot 2012-01-17 17:39:28 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8618672&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-1/5 on 2012-01-17 14:35:01

87151 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 24 Treeherder Robot 2012-01-18 13:09:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8644621&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-18 12:31:47

86635 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 25 Treeherder Robot 2012-01-19 16:48:33 PST
chris%pearce.org.nz
https://tbpl.mozilla.org/php/getParsedLog.php?id=8680894&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-19 15:52:26

87191 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 26 Treeherder Robot 2012-01-19 20:42:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8685213&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitests-1/5 on 2012-01-19 18:52:07

87195 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 27 Treeherder Robot 2012-01-20 03:29:22 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8690834&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-20 01:46:25

74473 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | big.wav#t=,5 fragment test: paused currentTime is 4.95 < 5.070566 < 5.05 ? 5.070566
87180 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 28 Treeherder Robot 2012-01-21 08:04:43 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8722010&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-1/5 on 2012-01-21 07:27:51

87208 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 29 Treeherder Robot 2012-01-21 15:59:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8727470&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitests-1/5 on 2012-01-21 14:58:04

87196 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 30 Treeherder Robot 2012-01-22 22:06:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8748744&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-1/5 on 2012-01-22 19:26:48

87197 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 31 Treeherder Robot 2012-01-23 06:50:40 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8756007&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-1/5 on 2012-01-23 06:08:36

87206 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 32 Treeherder Robot 2012-01-23 12:17:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8762413&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-23 11:17:05

88642 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 33 Treeherder Robot 2012-01-24 00:44:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8781688&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2012-01-24 00:14:16

87198 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 34 Treeherder Robot 2012-01-24 00:44:50 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=8781688&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2012-01-24 00:14:16

87198 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 35 Treeherder Robot 2012-01-24 00:59:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8781604&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-24 00:11:51

88660 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 36 Treeherder Robot 2012-01-24 07:35:49 PST
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8789270&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-24 07:02:13

87178 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 38 Treeherder Robot 2012-01-24 13:25:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8790463&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test mochitests-1/5 on 2012-01-24 07:44:14

87167 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 39 Treeherder Robot 2012-01-24 13:59:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8791241&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-24 08:18:05

87187 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 40 Treeherder Robot 2012-01-24 17:22:45 PST
dbaron
https://tbpl.mozilla.org/php/getParsedLog.php?id=8802518&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-24 17:02:03

87192 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 41 Treeherder Robot 2012-01-24 17:24:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8802518&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-24 17:02:03

87192 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 42 Treeherder Robot 2012-01-25 07:33:32 PST
paul
https://tbpl.mozilla.org/php/getParsedLog.php?id=8817621&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test mochitests-1/5 on 2012-01-25 06:54:51

87188 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 43 Treeherder Robot 2012-01-25 07:50:20 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8817432&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-25 06:46:10

87232 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 44 Treeherder Robot 2012-01-25 07:57:53 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8818475&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2012-01-25 07:37:13

87202 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 45 Treeherder Robot 2012-01-25 08:45:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8811457&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-25 01:42:43

87198 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 46 Treeherder Robot 2012-01-25 11:36:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8816626&tree=Profiling
Rev3 Fedora 12x64 profiling opt test mochitests-1/5 on 2012-01-25 05:55:03

87185 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 47 Treeherder Robot 2012-01-25 12:19:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8821627&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-1/5 on 2012-01-25 10:06:03

87189 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 48 Treeherder Robot 2012-01-25 12:53:35 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=8824507&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test mochitests-1/5 on 2012-01-25 12:13:39

87184 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 49 Treeherder Robot 2012-01-25 12:55:35 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8824507&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test mochitests-1/5 on 2012-01-25 12:13:39

87184 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 50 Treeherder Robot 2012-01-25 13:06:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8823356&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-25 11:26:08

87179 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 51 Treeherder Robot 2012-01-25 21:39:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8837689&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-25 20:53:52

87293 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 52 Treeherder Robot 2012-01-26 11:27:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8855748&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-26 10:21:16

74605 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | big.wav#t=,5 fragment test: paused currentTime is 4.95 < 5.071836 < 5.05 ? 5.071836
87308 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 53 Treeherder Robot 2012-01-26 11:42:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8856346&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-26 10:47:15

74608 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | big.wav#t=,5 fragment test: paused currentTime is 4.95 < 5.054331 < 5.05 ? 5.054331
87308 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 54 Treeherder Robot 2012-01-26 11:42:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8856316&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-26 10:46:01

87336 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 55 Treeherder Robot 2012-01-26 12:07:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8853528&tree=Profiling
Rev3 Fedora 12x64 profiling opt test mochitests-1/5 on 2012-01-26 08:56:23

87281 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 56 Treeherder Robot 2012-01-26 13:27:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8859285&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-1/5 on 2012-01-26 12:51:43

87308 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 57 Treeherder Robot 2012-01-27 13:57:40 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8889042&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2012-01-27 13:04:54

87330 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 58 Treeherder Robot 2012-01-27 14:11:42 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=8888994&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test mochitests-1/5 on 2012-01-27 13:17:42

87301 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 59 Treeherder Robot 2012-01-27 14:11:52 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=8888994&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test mochitests-1/5 on 2012-01-27 13:17:42

87301 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 60 Treeherder Robot 2012-01-27 15:13:23 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8889025&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-1/5 on 2012-01-27 13:08:11

87336 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 61 Treeherder Robot 2012-01-28 04:26:30 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=8903352&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2012-01-28 03:46:05

87318 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 62 Treeherder Robot 2012-01-28 05:27:25 PST
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=8904434&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-28 04:29:45

87306 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
96032 ERROR TEST-UNEXPECTED-FAIL | /tests/content/svg/content/test/test_SVGxxxListIndexing.xhtml | SVGStringList: g.requiredFeatures[0]
96033 ERROR TEST-UNEXPECTED-FAIL | /tests/content/svg/content/test/test_SVGxxxListIndexing.xhtml | SVGStringList: g.requiredFeatures[1]
96034 ERROR TEST-UNEXPECTED-FAIL | /tests/content/svg/content/test/test_SVGxxxListIndexing.xhtml | SVGStringList: g.requiredFeatures[2]
96038 ERROR TEST-UNEXPECTED-FAIL | /tests/content/svg/content/test/test_SVGxxxListIndexing.xhtml | SVGStringList: g.requiredFeatures[0]
96042 ERROR TEST-UNEXPECTED-FAIL | /tests/content/svg/content/test/test_SVGxxxListIndexing.xhtml | SVGStringList: g.requiredFeatures[0]
96043 ERROR TEST-UNEXPECTED-FAIL | /tests/content/svg/content/test/test_SVGxxxListIndexing.xhtml | SVGStringList: g.requiredFeatures[1]
96044 ERROR TEST-UNEXPECTED-FAIL | /tests/content/svg/content/test/test_SVGxxxListIndexing.xhtml | SVGStringList: g.requiredFeatures[2]
96045 ERROR TEST-UNEXPECTED-FAIL | /tests/content/svg/content/test/test_SVGxxxListIndexing.xhtml | SVGStringList: g.requiredFeatures[3]
Comment 63 Treeherder Robot 2012-01-28 06:47:15 PST
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=8906143&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-01-28 05:54:51

74598 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | big.wav#t=,5 fragment test: paused currentTime is 4.95 < 5.085442 < 5.05 ? 5.085442
87328 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 64 Treeherder Robot 2012-01-28 11:26:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8908534&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test mochitests-1/5 on 2012-01-28 08:16:42

87296 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 65 Daniel Holbert [:dholbert] 2012-01-28 11:42:20 PST
This test can just be disabled.

It's really a regression-test for the yet-to-be-fixed bug 501183.  While its outcome is currently random, I'd set it up in such a way that it was vastly more likely to fail than to pass, so we could mark it "failing" and not cause too much randomorange.  Something apparently changed to tip those odds, and while it'd be interesting to know what that was, it's not particularly important.

Patch coming up to disable it. (sorry for not having posted one sooner.)
Comment 66 Treeherder Robot 2012-01-28 11:44:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8910570&tree=Profiling
Rev3 Fedora 12x64 profiling opt test mochitests-1/5 on 2012-01-28 11:16:03

87303 ERROR TEST-UNEXPECTED-PASS | /tests/content/smil/test/test_smilCSSInherit.xhtml | deeply-inherited font-size halfway through animation - 75px should equal 75px
Comment 67 Daniel Holbert [:dholbert] 2012-01-28 11:46:39 PST
Created attachment 592430 [details] [diff] [review]
disable the test
Comment 68 Daniel Holbert [:dholbert] 2012-01-28 12:11:41 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/b0fd43a506f3
Comment 69 Joe Drew (not getting mail) 2012-01-28 18:48:37 PST
https://hg.mozilla.org/mozilla-central/rev/b0fd43a506f3

Note You need to log in before you can comment on or make changes to this bug.